<html>

<head>
  <style type="text/css">
    /* default for all pages */
    @page {
      margin: 0% 0%;
      width: 24cm;
      height: 31cm;
    }
   ul{
    margin-left: 40px
   }
   
   li
   {
    list-style: none;
    background-size: 20 12;
    background-repeat: no-repeat;
    background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/image.png);
    background-size: 15px;
   
   }
  </style>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>
<body style="margin: 0px;">
  <table style="
        border-spacing: 0px;
        font-family: 'Roboto', sans-serif;  
      ">
      <tr>
          <td>
             <table style="width: 80%;border-spacing:0 ;position: relative;margin-left: 60px; padding-top: 60px;
             ">
                 <tr>
                     <td  style=" text-align: left;font-weight: lighter;font-size: 13px;">
                         <p style="margin: 0; font-size: 18px;font-weight: bold; ">BONIFICAIO Q. YAON JR</p>
                         <p style="margin: 0; ">#72 Lakatan t. Tlanay A1, Brgy. Batasan Hills, Quezon City, Philippines</p>
                         <span>Contact No.:</span><span>0947386759</span>
                     </td>
                 </tr>
                
             </table> 
          </td>
      </tr>
      <tr>
        <td >
            <table style="position: absolute; top: 10px;
            right:80px; border-spacing: 0px !important;">
                <tr>
                    <td>
                       <img
                       src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/yaon.jpg"
                       style="width: 135px;
                       height: 131px;"
                       alt=""
                     />
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td
            style=" font-size: 13px; font-weight: bold;padding-left: 60px; ">
            <h3 style="border-bottom: 2px solid;width: 85%;"> OBJECTIVES:</h3>
           </td>
    </tr>
    <tr>
        <td style="font-size: 12px; padding-left: 115px;padding-right: 115px;">
            <p style="margin: 0;">To seek a position in your company where i can practice my skills and talent
               </p>
        </td>
    </tr>
    <tr>
        <td
            style=" font-size: 13px; font-weight: bold;padding-left: 60px; ">
            <h3 style="border-bottom: 2px solid;width: 85%;"> JOB EXPERIENCESE:</h3>
           </td>
    </tr>
    <tr>
        <td style=" font-size: 15px;">
            <table style="border-spacing:0 ; width: 95%;padding-left: 90px;">
                <tr>
                    <td style=" width: 25%;padding-top: 15px;vertical-align: baseline;">
                        Company Name
                    </td>
                    <td style="width: 10%;text-align: center;padding-top: 15px;vertical-align: baseline;" >:</td>
                    <td style="width: 60%;padding-top: 15px;">DRACHIR</td>
                </tr>
                <tr>
                    <td style=" width: 25%;vertical-align: baseline;">
                        Address
                    </td>
                    <td style="width: 10%;text-align: center;vertical-align: baseline;" >:</td>
                    <td style="width: 60%;"> 78, Rue de Bois Sacré 13007, Marseille  </td>
                </tr>
                <tr>
                    <td style=" width: 25%;vertical-align: baseline;">
                        Position
                    </td>
                    <td style="width: 10%;text-align: center;vertical-align: baseline;" >:</td>
                    <td style="width: 60%;"> <p style="margin: 0;">Stainless Welder</p>
                        <p style="margin: 0;">GTAW/SMAW </p></td>
                </tr>
                <tr>
                    <td style=" width: 25%;vertical-align: baseline;padding-bottom: 15px;">
                        Date
                    </td>
                    <td style="width: 10%;text-align: center;vertical-align: baseline;padding-bottom: 15px;" >:</td>
                    <td style="width: 60%;padding-bottom: 15px;">April 19 17 to present</td>
                </tr>
                <tr>
                    <td style=" width: 25%;vertical-align: baseline;">
                        Company Name
                    </td>
                    <td style="width: 10%;text-align: center;vertical-align: baseline;" >:</td>
                    <td style="width: 60%;">  DHI</td>
                </tr>
                <tr>
                    <td style=" width: 25%;vertical-align: baseline;">
                        Address
                    </td>
                    <td style="width: 10%;text-align: center;vertical-align: baseline;" >:</td>
                    <td style="width: 60%;"> <p style="width: 200px; margin: 0;">Donghyop (M) SDN BHD</p>
                        <p style="margin: 0;"> #01-28 Block 8 Permas Mall No </p>
                        <p style="margin: 0;">3 Jalam Permas, Utara, Bandar, Baru Permas Jaya,</p>
                       <p style="margin: 0;">Masai, Jomor Malysia</p></td>
                </tr>
                <tr>
                    <td style=" width: 25%; padding-top: 15px;vertical-align: baseline;">
                        Position
                    </td>
                    <td style="width: 10%;text-align: center;padding-top: 15px;vertical-align: baseline;" >:</td>
                    <td style="width: 60%;padding-top: 15px;"> <p style="margin: 0;">Combination Welder</p>
                        <p style="margin: 0;">GTAW/SMAW </p></td>
                </tr>
                <tr>
                    <td style=" width: 25%;vertical-align: baseline;padding-bottom: 15px">
                        Date
                    </td>
                    <td style="width: 10%;text-align: center;vertical-align: baseline;padding-bottom: 15px" >:</td>
                    <td style="width: 60%;padding-bottom: 15px"> August 01,2016 to Junuary, 2017</td>
                </tr>
                <tr>
                    <td style=" width: 25%;vertical-align: baseline;padding-bottom: 15px;font-weight: bold;">
                        Responsibilities
                    </td>
                    <td style="width: 10%;text-align: center;vertical-align: baseline;padding-bottom: 15px" >:</td>
                    <td style="width: 60%;padding-bottom: 15px"> Production Pipe Welder for XRAY, or UT</td>
                </tr>
                <tr>
                    <td style=" width: 25%;vertical-align: baseline;">
                        Company Name
                    </td>
                    <td style="width: 10%;text-align: center;vertical-align: baseline;" >:</td>
                    <td style="width: 60%;"><p style="margin: 0;">EEI corporation</p> 
                        <p style="margin: 0;">(#01-28 Block 8 Permas Mall No)  </p></td>

                </tr>
                <tr>
                    <td style=" width: 25%; vertical-align: baseline;">
                        Address
                    </td>
                    <td style="width: 10%;text-align: center;vertical-align: baseline;" >:</td>
                    <td style="width: 60%;">K.S.A Saudi Arabia</td>
                </tr>
                <tr>
                    <td style=" width: 25%;vertical-align: baseline;">
                        Position
                    </td>
                    <td style="width: 10%;text-align: center;vertical-align: baseline;" >:</td>
                    <td style="width: 60%;"> <p style="margin: 0;">Combination Welder</p>
                        <p style="margin: 0;">GTAW/SMAW </p></td>
                </tr>
                <tr>
                    <td style=" width: 25%;vertical-align: baseline;">
                        Date
                    </td>
                    <td style="width: 10%;text-align: center;vertical-align: baseline;" >:</td>
                    <td style="width: 60%;">   August 01,2014 to Junuary,2015</td>
                </tr>
                
            </table>
        </td>
    </tr>
    <tr>
        <td
            style=" font-size: 12px; font-weight: bold;padding-left: 90px;padding-top: 10px; ">
            <h3 style="width: 85%;margin: 0;"> RESPONSIBILITIES:</h3>
           </td>
    </tr>
     </table>
     <tr>
        <td>
            <ul style=" padding-left: 70px;font-size: 14px;width: 85%;">
                <li> <p style="padding-left: 26px;margin-top: 0px;"> Perform manual gas cutting, gringing </p>
                   </li>
                   <li> <p style="padding-left: 26px;"> Conducts proper cleaning and wire bushing of groove joints, prior to start
                    of welding
                   </p>
                   </li>
                   <li> <p style="padding-left: 26px;"> Use proper electrode size for specific plate/pipe thickness</p>
                   </li>
                   <li> <p style="padding-left: 26px;"> Applies correctly th mild steel and low hydrogen electrodesin structural welding
                   </p>
                   </li>
                   <li> <p style="padding-left: 26px;"> Does weld work requiring sound weld penetration using mild steel electrodes for all plate </p>
                   </li>
                   <li> <p style="padding-left: 26px;">Repairs defective weldments</p>
                   </li>
                   <li> <p style="padding-left: 26px;">Accepts work directive of immediate superior and check on job requirements prior to work execution </p>
                   </li>
                  
            </ul>
        </td>
    </tr>
</body>

</html>